Subject: Re: [PATCH 3/3] gnu: Add pkgconf.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 28 Jun 2022 21:46:43 +0200

Am Dienstag, dem 28.06.2022 um 21:45 +0200 schrieb Liliana Marie
Prikler:
> I mean as a Scheme variable, rather than typing it out twice.  It's
> not the biggest priority right now, but if another pkg-config
> implementation rolls around, we might want to consider
> $PKG_CONFIG_PATH a "standard" search-path.
Following up to that, I think I am slightly annoyed by typing out the
same thing twice.  You could use (package-native-search-paths pkg-
config) instead, especially since they're in the same module and all.

Cheers